Advanced WordPress Email delivery


Descrição

Tudo em um e-mail para o WordPress é uma extensão para o envio de e-mail do WordPress que adiciona recursos que faltam nativamente:

Características

  • "De" editor de campo de e-mail para substituir padrões do WordPress.
  • Suporte SMTP para permitir o envio de e-mails através de um servidor externo.
  • e-mails HTML com modelo elegante em vez de texto simples.
  • editor de modelo WYSYWYG e pré-visualizador.
  • Editor de e-mails do sistema (novo registro de usuário, recuperação de senha, notificações de comentários, etc.)
  • WP-Ecommerce e BuddyPress enviam edições por email.
  • Multisite compatível!
  • autenticação SMTP e SSL.
  • Emissor de e-mail de teste incorporado para detectar erros antecipadamente.
  • Interface simples e elegante.

Por favor, note que a entrega avançada de e-mail é um tweaker de e-mails de saída que o ajuda a enviar e-mails quando você precisa de flexibilidade de modo do que as opções WP padrão oferecem. Não é um cliente de e-mail baseado em WordPress ou massa-mailer.

Suporte

O suporte para este item inclui correções / correções de erros para problemas de compatibilidade. Configurá-lo direito ainda é sua responsabilidade e pode precisar de algum conhecimento tecnológico, por isso é recomendável entrar em contato com o administrador do servidor de email para obter as opções corretas.

Requisitos do sistema

      

  •     WordPress 3.2. Provavelmente, o e-mail All in one funcionará com a versão mais antiga, mas não foi testado neles.
        Recomenda-se o WordPress 3.3 para suportar o editor de modelo de e-mail WYSIWYG.
      
  •   

  • A versão mínima requerida do PHP é 5.2.
  •   

  • O IE6 não é suportado pela área de administração.

Histórico de versões

  • v.1.5 Suporte BuddyPress adicionado
  • v1.0.13 Problema de Gravidade Forms corrigido
  • v1.0.6 WooCommerce Compatible
  • v1.0.5 Versão Bugfix para conexões criptografadas.
  • v1.0.4 A versão Bugfix – a página de configurações não mostrou direito.
  • v1.0.2 – compatível com PHP 5.4.
  • v1.0.1 – Erro de configurações corrigido, o suporte a comentários foi adicionado.
  • v1.0 – Versão inicial


Comprar Agora !

Comentar